.property {
  background-color: #f7f7f7;
  &__details,
  &__amenities {
    display: flex;
    flex-wrap: wrap;
    li {
      width: 33%;
      margin-bottom: 15px;
    }
  }
  &__details {
    li {
      span {
        font-size: 1rem;
      }
      .content {
        font-weight: 600;
        color: #555 !important;
        text-transform: capitalize;
      }
      .value {
        font-weight: 500;
        color: #666 !important;
        text-transform: capitalize;
      }
    }
  }
  &__amenities {
    li {
      .icon {
        color: #274abb;
        font-size: 1.5rem;
        font-weight: bold;
      }
      .value {
        font-size: 1rem;
        color: #000;
        text-transform: capitalize;
      }
    }
  }
  p {
    color: #666;
    font-weight: 400;
    line-height: 26px;
  }
  .d-flex {
    justify-content: space-between;
  }
  &__title {
    font-size: 28px;
    line-height: 34px;
    font-weight: 600;
    color: #222;
    text-transform: capitalize !important;
    .sale {
      font-size: 14px;
      background: #274abb;
      color: #fff;
      border: 1px solid #fff;
      padding: 5px 15px;
      border-radius: 50px;
      top: -3px;
      margin-left: 0.5rem;
      position: relative;
    }
  }
  &__rent {
    font-size: 17px;
    text-decoration: none;
    color: #333;
    @include transform(translate(-15px, -9px));
  }
  &__price {
    font-size: 24px;
    font-weight: 600;
    color: #274abb;
    text-transform: capitalize !important;
    margin-right: 15px;
  }
  &__address {
    a {
      color: #666;
    }
  }
  .recent-house {
    display: flex;
    margin-bottom: 15px;
    &.rtl {
      img {
        margin-right: 0;
        margin-left: 15px;
      }
      .info-img {
        margin-right: 0;
        margin-left: 15px;
      }
    }
    img {
      width: 90px;
      margin-right: 15px;
    }
    .info-img {
      margin-right: 15px;
      a {
        text-decoration: none;
        color: #000;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        h6 {
          font-weight: 600;
          margin-bottom: 10px;
        }
      }
    }
  }
}
